@charset "utf-8";
/* CSS Document */
body#knowledge .con_hl_1 + .container {
	padding-top: 0;
}
body#knowledge .hl_txt.con_hl_1 .txt_s {
	font-size: 0.6em;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
	font-style: normal;
	font-weight: 300;
}
.wf-loading .hl_txt.con_hl_1 .txt_s {
	visibility: hidden;
}
.wf-active .hl_txt.con_hl_1 .txt_s, .wf-inactive .hl_txt.con_hl_1 .txt_s {
	visibility: visible;
}
body#knowledge .hl_big {
	position: relative;
	height: 190px;
	padding-left: 230px;
	margin-top: 20px;
	width: auto;
	font-size: 4em;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #b53436;
	letter-spacing: -2px;
	line-height: 1;
}
.wf-loading body#knowledge .hl_big {
	visibility: hidden;
}
.wf-active body#knowledge .hl_big, .wf-inactive body#knowledge .hl_big {
	visibility: visible;
}
body#knowledge .hl_big strong {
	font-size: 1.5em;
	line-height: 70px;
}
body#knowledge .hl_big .txt_s {
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 0.6em;
}
.wf-loading body#knowledge .hl_big .txt_s {
	visibility: hidden;
}
.wf-active body#knowledge .hl_big .txt_s, .wf-inactive body#knowledge .hl_big .txt_s {
	visibility: visible;
}
body#knowledge .hl_big .question {
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 2.9em;
	height: 224px;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 130px;
}
.wf-loading body#knowledge .hl_big .question {
	visibility: hidden;
}
.wf-active body#knowledge .hl_big .question, .wf-inactive body#knowledge .hl_big .question {
	visibility: visible;
}
/* 危険一覧
===================================*/
body#knowledge.item .item_list li {
	border: 4px dotted #d9a9aa;
	background-color: #f8e6e7;
	height: 416px;
	width: 438px;
}
body#knowledge.item .icon_important {
	position: absolute;
	left: -5px;
	top: 5px;
	width: 73px;
	height: 73px;
	background-image: url(../images/knowledge/icon_check.png);
}
body#knowledge.item .item_list li .item_hl {
	font-size: 1.4em;
	color: #762a1e;
	height: 55px;
	letter-spacing: -1px;
}
body#knowledge.item .item_list li .item_hl strong {
	font-size: 1.6em;
	color: #c9192b;
}
body#knowledge.item .item_list li p {
	background-color: #FFFFFF;
	padding: 20px;
	border-radius: 5px;
	margin-bottom: 10px;
	letter-spacing: 1px;
	font-size: 0.9em;
	margin-top: 10px;
}
body#knowledge.item .item_list li dl {
	background-color: #FFFFFF;
	padding: 10px;
	border-radius: 5px;
	background-image: url(../images/knowledge/icon_point.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 75px;
	width: auto;
	color: #762a1e;
	font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
	font-style: normal;
	font-weight: 600;
}
.wf-loading body#knowledge.item .item_list li dl {
	visibility: hidden;
}
.wf-active body#knowledge.item .item_list li dl, .wf-inactive body#knowledge.item .item_list li dl {
	visibility: visible;
}
body#knowledge.item .item_list li dl dt {
	color: #f07a24;
	font-style: italic;
}
body#knowledge.item .item_list li dl dd {
	background-image: url(../images/icon_link_con.png);
	background-position: 99% 99%;
	background-repeat: no-repeat;
	letter-spacing: -1px;
}
body#knowledge.item .item_list li a {
	display: block;
}
@media screen and (max-width: 640px) {
	/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	body#knowledge .hl_big {
		font-size: 2.5em;
		padding-left: 160px;
		height: 170px;
	}
	body#knowledge .hl_big .question {
		line-height: 105px;
	}
	body#knowledge.item .item_list li {
		width: auto;
		height: auto;
	}
}